[PHP] PHP 拒绝服务安全漏洞(CVE-2018-19396) 如何解决?

部署公司官网到集团 VPS ,集团上线前安全检查提示:PHP 拒绝服务安全漏洞(CVE-2018-19396)

环境:Centos7+LNMP ( PHP 5.6.4 )